form, .messagerie > form, .messagerie, .search, .tech, .client {
  display: flex;
  flex-wrap: wrap;
}

main, header nav, .msg {
  max-width: 1200px;
  margin: auto;
}

.hidden {
  display: none;
}

.error {
  color: red;
  font-size: 16px;
}

.border-red {
  border: red solid 1px;
}

.msg {
  height: 70px;
  align-items: center;
}
.msg > p {
  margin-top: 30px;
  color: red;
  font-size: 20px;
}

.client > div:first-of-type {
  width: 33.3333333333%;
}
.client > div:first-of-type div {
  margin-right: 10px;
  margin-top: 30px;
}
.client > div:nth-of-type(2) {
  width: 66.6666666667%;
}
.client > div:nth-of-type(2) > div {
  margin-top: 40px;
}
.client > div:nth-of-type(2) > div div {
  margin-top: 30px;
}

.tech > div:first-of-type {
  padding-right: 10px;
  width: 50%;
}
.tech > div:nth-of-type(2) {
  padding-left: 10px;
  width: 50%;
}
.tech > div:last-of-type {
  margin-top: 20px;
  width: 100%;
}

.search {
  aligne-item: center;
  margin-bottom: 20px;
}
.search input {
  width: 75%;
  margin: 0;
}
.search button:nth-of-type(2) {
  margin-top: 10px;
}

.messagerie > div:first-of-type {
  width: 33.3333333333%;
}
.messagerie > div:nth-of-type(2) {
  width: 66.6666666667%;
}
.messagerie > div {
  width: 100%;
}
.messagerie > form {
  flex-direction: row-reverse;
  width: 100%;
}

.listMessage > div {
  margin-bottom: 30px;
}
.listMessage > div > p:first-of-type {
  color: #013866;
  font-weight: bold;
}

#userEmail {
  color: black;
  font-size: 16px;
}

.result > div {
  margin-bottom: 20px;
}

.notConnect {
  min-height: 189px;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
}

header {
  background-color: #3390f4;
  padding-top: 50px;
}
header nav {
  padding-top: 20px;
  padding-bottom: 10px;
}
header nav > a {
  font-size: 30px;
  padding-right: 20px;
  text-decoration: none;
  color: white;
  padding-bottom: 8px;
}
header nav > a:hover {
  border-bottom: 3px #d3a42e solid;
  color: #d3a42e;
}
header > a {
  text-align: center;
  font-size: 60px;
  text-decoration: none;
  color: white;
}

main a, main button, main input[type=submit] {
  background-color: #d3a42e;
  padding: 2px 20px;
  border-radius: 20px;
  color: white;
  text-decoration: none;
  display: inline-block;
  border: none;
  cursor: pointer;
  margin-left: 10px;
}
main a:hover {
  background-color: #d16c2e;
}
main button:hover {
  background-color: #d16c2e;
}
main input[type=submit]:hover {
  background-color: #d16c2e;
}
main span {
  color: grey;
  font-size: 12px;
}
main p {
  margin-bottom: 10px;
}

h1, h2, h3, h4 {
  color: #013866;
  margin-bottom: 10px;
  margin-top: 10px;
}

form label {
  width: 100%;
}
form textarea {
  width: 100%;
  margin-bottom: 10px;
  min-height: 300px;
  min-width: 100%;
  padding: 2px;
}

input, select {
  margin-bottom: 10px;
  padding: 2px;
}

label > span {
  font-size: 16px;
}

/*# sourceMappingURL=style.css.map */
